/* Localized versions of task strings */

taskString = "Cartes d’extension";
taskDescription = "Rapport sur les cartes d’extension";
longTaskDescription = "Rapport sur les cartes d’extension installées sur les ordinateurs cible";
actionString = "Obtenir le rapport";
kPCI_SlotName = "Nom du logement";
kPCI_CardType = "Type de carte";
kPCI_CardName = "Nom de la carte";
kPCI_VendorID = "ID du fournisseur";
kPCI_DeviceID = "ID du périphérique";
kPCI_RomRevision = "Révision ROM";
kPCI_CardRevision = "Révision de la carte";
kPCI_CardMemory = "Mémoire de la carte";
kPCI_DataDate = "Date de collecte";

summarySingle = "Champ inclus : ";
summaryMany = "Champs inclus : ";
summarySeparator = ", ";